<?xml version="1.0" encoding="utf-8"?>
<Application>
  <BOModel Id="BOModel">
    <Class Name="Nuvolar.Module.Win.Vivaldi">
      <OwnMembers Id="OwnMembers">
        <Member Name="ExcelVivaldi" Caption="Excel file" />
      </OwnMembers>
    </Class>
  </BOModel>
  <Views Id="Views">
    <DetailView Id="Vivaldi_DetailView">
      <Layout Id="Layout">
        <LayoutGroup Id="Main">
          <LayoutGroup Id="SizeableEditors" Caption="SizeableEditors" />
        </LayoutGroup>
      </Layout>
    </DetailView>
  </Views>
</Application>